Fragen mit folgendem Schlagwort anzeigen: Alle Fragen anzeigen
  • Gelöst
  • Archiviert

I am using Firefox 9 and trying to download disconnect. The download is telling me I am using FX 3 version. How do I correct this error

I am using Firefox 9 and trying to download disconnect for FX. I am getting an error message that I am not using the latest version. I have uninstalled and reinstalled … (Lesen Sie mehr)

I am using Firefox 9 and trying to download disconnect for FX. I am getting an error message that I am not using the latest version. I have uninstalled and reinstalled FX with no change to this error message.

Gefragt von louiselilly vor 9 Jahren

Beantwortet von the-edmeister vor 9 Jahren

  • Archiviert

When I try to sign in to my Yahoo account, it says username or password is invalid. It is the right one and I can sign in on other browsers. What's up?

For the past 4 days, every time I try to sign into my yahoo mail on firefox, it says my password or username are invalid. I can sign in with no problems on other browser… (Lesen Sie mehr)

For the past 4 days, every time I try to sign into my yahoo mail on firefox, it says my password or username are invalid. I can sign in with no problems on other browsers such as IE or Chrome. I even went so far as to have my password reset and it still doesn't work.

Gefragt von panapete vor 9 Jahren

Letzte Antwort von cor-el vor 9 Jahren

  • Gelöst
  • Archiviert

Tired of no Fix on Pandora, Google... Even Mozilla support page NO Recognition update Firefox 3.6 to 8.0.1

https://support.mozilla.com/en-US/home Even the support page does not recognize the update... OR Pandora (no listening with Firefox now), Google, mozilla support, etc..… (Lesen Sie mehr)

https://support.mozilla.com/en-US/home

Even the support page does not recognize the update... OR Pandora (no listening with Firefox now), Google, mozilla support, etc.. This has been an issue way too long what's up mozilla?

Warning: Firefox 3.6 will only be maintained with security and stability updates for a short period of time. Please download and install the latest version of Firefox from mozilla.org/firefox.

While on the support page I pull open the Help tab and look at the version below, 8.0.1.

Help Tab:

Firefox 8.0.1 Firefox is up to date You are currently on the release update channel

Gefragt von hbell1111 vor 9 Jahren

Beantwortet von SafeBrowser vor 9 Jahren

  • Gelöst
  • Archiviert

I want to add the zoom in/out icon to my toolbar but the icon is not in my 'customize toolbar' box of icons

Re customizing toolbars, on this web page (http://www.mozilla.org/en-US/firefox/customize/) of your Firefox Help next to where it says 'Adapt your interface' is a picture… (Lesen Sie mehr)

Re customizing toolbars, on this web page (http://www.mozilla.org/en-US/firefox/customize/) of your Firefox Help next to where it says 'Adapt your interface' is a picture of the 'customize toolbars' box clearing showing an item for zooming in and out to drag onto the toolbar, I want to do this but the icon does not appear on my 'customize toolbars' box, how do I get it?

Gefragt von riclark vor 9 Jahren

Beantwortet von the-edmeister vor 9 Jahren

  • Gelöst
  • Archiviert

google and other sites claim I have an OLD version. I have updated regularly and Just downloaded 8.0.1 and gmail claims I am still using an OLD version. ??? in English

google and other sites claim I have an OLD version. I have updated regularly and Just downloaded 8.0.1 and gmail claims I am still using an OLD version. ??? in English … (Lesen Sie mehr)

google and other sites claim I have an OLD version. I have updated regularly and Just downloaded 8.0.1 and gmail claims I am still using an OLD version. ??? in English

Gefragt von candysward vor 9 Jahren

Beantwortet von Tim vor 9 Jahren

  • Archiviert

I have MACOSX 10.5.8 and Firefox says I do not have the latest software. Even if I don't , Im currently using Firefox 3.5.4 and would like a newer version. Basically how do I download the latest version of Firefox for my computer? Thanks

I am using a PowerBook and have recently upgraded to 10.5.8 and would like to get the latest version of Firefox I can. However, FF's home page says 'unfortunately the la… (Lesen Sie mehr)

I am using a PowerBook and have recently upgraded to 10.5.8 and would like to get the latest version of Firefox I can. However, FF's home page says 'unfortunately the latest version of FF is not compatible'. But when I look at the requirements it seems that mine should fit. Basically, what is the latest version of FF I can get and how do I find it to download.

Thanks

Gefragt von kris10p vor 9 Jahren

Letzte Antwort von Newwellsart vor 9 Jahren

  • Archiviert

Backup of my Bookmarks

LO! I need to upgrade my: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.1.4) Gecko/20091016 Firefox/3.5.4 - doing this previously I could not restore my B… (Lesen Sie mehr)

LO! I need to upgrade my: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.1.4) Gecko/20091016 Firefox/3.5.4 - doing this previously I could not restore my Bookmarks, they just disappeared. I read your advise how to activate them, but it did not work...so In order to avoid it again, when upgrading my current version, I want to learn - is there a way to save them and then import? I.e. creating a backup, in case I experience a problem. Thanks!!

Gefragt von Yoki vor 9 Jahren

Letzte Antwort von cor-el vor 9 Jahren

  • Archiviert

I have 14.0.1 but websites are telling me I need the newest FF in order to work!

I have Firefox 14.0.1 Facebook 'words with friends' game says Sorry ~ it appears you are using a browser that is not currently supported. Please use one of the following … (Lesen Sie mehr)

I have Firefox 14.0.1 Facebook 'words with friends' game says Sorry ~ it appears you are using a browser that is not currently supported. Please use one of the following Firefox 3.6+

Also, the Pizza Pizza website says that I need to upgrade my browser also. I did! But I still can't access their new site because apparently I don't have the newest Firefox. But I do!!!

What more can I do!??!?

Gefragt von Hanalila vor 8 Jahren

Letzte Antwort von jscher2000 vor 8 Jahren

  • Archiviert

Website says my Firefox is not up to date so I cannot access my account information.

I am trying to access my account information on Capital One 360 and that site give me the following error: "Your current web browser [Firefox 3.5] is no longer supported … (Lesen Sie mehr)

I am trying to access my account information on Capital One 360 and that site give me the following error: "Your current web browser [Firefox 3.5] is no longer supported by Capital One 360. Until you update it, you won't be able to access your account(s) online." When I check on my current version via the Help, About Firefox tabs it says it is up to date and is version 23.0.1. Please advise what I need to do to be able to access this site. I would rather not have to switch browsers. Thank you.

Gefragt von freak4904 vor 7 Jahren

Letzte Antwort von ideato vor 7 Jahren